.site-content {margin-top:10px !important;}
.page-title, .widget-title {text-transform:initial !important;}
audio {float:right !important;width: 200px;margin-top: 7px;background: #3cff00;}
#site-navigation a {color:#04132d !important;font-weight:700 !important;}
.clock {float: left;margin-top: 10px;}
article.post p {color:#000 !important;}
footer ul {list-style:none;padding:0;margin:0;}
footer li {margin:0;padding:0;border-bottom: 1px dotted #05346a;margin-bottom: 5px;padding-bottom: 5px;}
#newspaper_x_widget_posts_d-5 .newspaper-x-image {border:1px solid #ccc;}
#newspaper_x_widget_posts_d-5 h4 {margin-top:5px !important;}
.site-footer .widget h3 {margin-top:0 !important;}
.credit {font-size:12px !important;}
.credit a {font-size:12px !important;}
#programs {margin-bottom:80px;}
#programs img {border:1px solid #000;}

/*!
 * Vitality v2.2.0 (http://themes.startbootstrap.com/vitality-v2.2.0)
 * Copyright 2013-2018 Start Bootstrap
 * Purchase a license to use this theme at (https://wrapbootstrap.com)
 */

 .team-carousel .item {
  position: relative;
  margin-right: 15px;
  margin-left: 15px;
}

.team-carousel .item .overlay {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .0;
  background-color: #fff;
}

.team-carousel .item .team-caption {
  position: absolute;
  z-index: 2;
  top: 30%;
  left: 50%;
  width: 100%;
  margin: auto;
  padding: 15px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: rgba(255, 255, 255, 0.7);
}

.team-carousel .item .team-caption h3 {
  margin: 0;
}

.team-carousel .item .team-caption hr {
  max-width: 50px;
  margin: 5px auto;
}

.team-carousel .item .team-caption p {
  margin: 0;
}

.team-carousel .item .team-caption .list-team-social {
  margin-top: 5px;
}

.team-carousel .item .team-caption .list-team-social li a {
  color: rgba(255, 255, 255, 0.7);
}

.team-carousel .item .team-caption .list-team-social li a:hover, .team-carousel .item .team-caption .list-team-social li a:focus {
  color: white;
}

.owl-carousel.owl-theme .owl-controls {
  margin-top: 0;
}

.owl-carousel.owl-theme .owl-controls .owl-prev,
.owl-carousel.owl-theme .owl-controls .owl-next {
  font-size: 30px !important;
  line-height: 50px;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 40px;
  height: 60px;
  margin: auto 0 !important;
  text-align: center;
  color: #000 !important;
  border-radius: 0 !important;
  background-color: #fff !important;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.owl-carousel.owl-theme .owl-controls .owl-prev:hover,
.owl-carousel.owl-theme .owl-controls .owl-next:hover {
  opacity: 1;
}

.owl-carousel.owl-theme .owl-controls .owl-prev {
  left: 15px;
}

.owl-carousel.owl-theme .owl-controls .owl-next {
  right: 15px;
}

.owl-carousel.owl-theme .owl-controls .owl-page span {
  background: rgba(34, 34, 34, 0.5);
}

.owl-carousel.owl-theme.portfolio-carousel .owl-controls .owl-prev {
  left: 0;
}

.owl-carousel.owl-theme.portfolio-carousel .owl-controls .owl-next {
  right: 0;
}
